<?xml version="1.0" encoding="utf-8"?>
<vbox name="FacebookView" bkgrd-color="#FriendListWnd.BkgrdColor" recalc-size="1">
    <obj name="FbLocalSearch" height="24" left="6" right="-6" />
    <spacer height="10" />
    <!--facebook loading state box-->
    <vbox name="FbLoadingState" bottom="-110" top="1" left="10" right="-10" bkgrd-skin="0" hidden="1">
      <hbox name="TopBox" height="110">
        <obj class="Picture" name="PicFblogo" image="public\image\im\FBLogo.png"
            top="10" width="50" height="50" />
        <spacer width="10" />
        <obj name="EditFacebookTip" bkgrd-color-readonly="#FriendListWnd.BkgrdColor" top="10" bottom="-2" />
      </hbox>
    </vbox>
  <!--facebook bind guide box-->
    <vbox name="FbBindGuideBox" top="1" bottom="-110" hidden="1">
      <spacer height="60" />
      <hbox name="BindGuidLogoBox" height="50">
        <spacer flex="1"/>
        <obj class="Picture" name="PicBindGuide" image="public\image\im\BindGuide.png" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               width="153" height="49" bkgrd-skin="0"/>
        <spacer flex="1"/>
      </hbox>
      <spacer height="45" />
      <hbox name="DoBindInnerBox" height="28">
        <spacer flex="1" />
        <obj class="Button" name="BtnBindFacebook" image="public\image\BaseButton4.png@17x27"  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT|DIF_STRETCH"
               width="100" height="28" font-color="255,255,255" stringid="50221"/>
        <spacer flex="1" />
      </hbox>
      <spacer height="40" />
      <hbox name="FbBottomTipBox" height="80">
        <spacer width="60" />
        <vbox name="BottomTipInner" width="230">
          <obj class="Static" name="Static1" style="SS_SIMPLE" stringid="50222" height="20" />
          <obj class="Static" name="Static2" style="SS_SIMPLE" stringid="50223" height="20" />
          <obj class="Static" name="Static3" style="SS_SIMPLE" stringid="50224" height="20" />
        </vbox>
      </hbox>
    </vbox>
  <!--facebook tree area -->
    <vbox name="FbTreeArea" flex="1">
      <obj class="Tree" style="TVS_FULLROWSELECT" name="TreeFacebook" bkgrd-color="#FriendListWnd.BkgrdColor" vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset" take-notify-tooltip="1" flex="1" />
      <obj class="Tree" style="TVS_FULLROWSELECT" name="TreeFacebookSearch" bkgrd-color="#FriendListWnd.BkgrdColor" vscroll="#Scrollbar.vscroll"
            vscroll-iconset="#Scrollbar.vscroll-iconset"
            flex="1" take-notify-tooltip="1" hidden="1"/>
    </vbox>
  <!--Facebook likes-->
  <vbox name="FbLikeBox" left="10" right="-10"  height="70">
    <hbox name="FbBottomAreaSpliter" top-border="#ChannelView.Border.Normal"
            bkgrd-color="#ChannelView.BkgColor.ChannelTree" height="2" />
    <hbox name="TopInnerBox" height="20">
      <obj class="Static" name="StaticRecommand" style="SS_SIMPLE" font="system-default@12px#bold" stringid="50207" left="1" right="-15" height="20"/>
      <obj class="Button" name="BtnCloseLikeTip" image="public\image\tapCloseBtn.png@15x15"  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
             width="15" height="15" />
    </hbox>
    <hbox  name="LikeInnerBox" height="50">
      <obj class="Picture" name="PicRaidcall" image="public\image\im\raidcall_smallogo.png" bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT" top="4" height="41" width="41"/>
      <vbox name="FacebookLikeInfo" >
        <obj class="ButtonLink" name="LinkFacebook" height="18" left="5" right="-1"
            extended-style=" HLINK_COMMANDBUTTON |HLINK_UNDERLINEHOVER"
            font-color="21,65,123"
            font-color-hover ="21,65,123"
            stringid="50205"
            bkgrd-skin="0" />
        <spacer height="5" />
        <hbox name="LikeCountBox" left="5" right="-1">
          <obj class="Button" name="BtnLike" image="public\image\BaseButton.png@14x37"
               icon="public\image\im\Fb_like.png@14x12"
               align-style="center" style="BS_ICON" icon-index="0"
               bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               icon-space="5" stringid="50208"
               calc-size="1,0" min-max-size="40,0" padding-rect="10,0,0,0"
               height="22" bkgrd-skin="1" />
          <spacer width="5" />
          <obj class="Static" name="StaticFBLikeCount" style="SS_SIMPLE"  font-color="#SubTitleFontColor"
               left="1" right="-1" height="20"/>
        </hbox>
      </vbox>
    </hbox>
  </vbox>
  <!--tip bar-->
  <hbox name="SysFbFriendTip" left="1" right="-1" top="3" height="20" bkgrd-color="#SysFbBkColor" border="255,192,0,1"
       bkgrd-skin="0" hidden="1">
    <obj class="Static" name="StaticTip" stringid="50103" left="2" top="2" />
  </hbox>
  <hbox name="FbkBottomArea" top-border="#ChannelView.Border.Normal"
      bkgrd-color="#ChannelView.BkgColor.ChannelTree" height="38" >
    <spacer flex="1" />
    <obj class="Button" name="BtnSysFbFriendList" stringid="50104" style="WS_TABSTOP| BS_ICON"
         align-style="center"
         image="public\image\BaseButton.png@14x37"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         icon="public\image\im\FBSys.png@16x16" icon-index="0"
         icon-space="5"
         width="125" height="28" top="7"/>
    <spacer flex="1" />
  </hbox>
  <spacer height="1" />
</vbox>